
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "すべて";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "カスタム";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "メニュー";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "コマンド";
